/*
Theme Name: SNS
Template: accelerate
Author: SNS
Description: SNS is multipurpose WordPress theme made for simplicity and ease of use. This theme is a piece of art that has this premium look and feel which will make your site stand out. Supports all post formats. Accelerate can be used for portfolio, business, blog, personal, travel, corporate, business services or any other kinds of sites. Get free support in http://themegrill.com/support-forum/ and check the demo at http://demo.themegrill.com/accelerate/. Available Translation: Polish and Hungarian.
Version: 1.1466985113
Updated: 2016-06-26 23:51:53

*/
@import url('https://fonts.googleapis.com/css?family=Abril+Fatface|Oxygen:300,400,700');

.googlescript {
    display: none;
}

body, button, input, select, textarea, .entry-content li {
    font-family: 'Oxygen', sans-serif;
    font-weight: normal;
    line-height: 1.5;    
    font-weight: 300;
    color: #fff;    
}

body {background: #000; font-size: 18px;}

h1, h2, h3, h4, h5, h6 {
    color: #fff;
    font-weight: 300;
    font-family: 'Oxygen', sans-serif;
    line-height: 1.5;
    margin: 0;
    padding-bottom:10px;
}

h1, h2, h3 {color:#fff; font-weight: normal; font-family: 'Abril Fatface', cursive; line-height: 1.3}
h1 {font-size:2.5em;}
h2 {font-size:2.2em;}
h3 {font-size:2.0em;}
h4 {font-size:1.8em;}
h5 {font-size:1.5em;}
h6 {font-size:1.0em;}
p {
    line-height: 1.5em;
    margin-bottom: 10px;
    font-family: 'Oxygen', sans-serif;
    font-size: 1em;
    font-weight: inherit;
}

a, img, a.button01, .panel-grid-cell, .so-widget-sow-image, h3 {
    -webkit-transition: all 0.2s ease-in-out;
-moz-transition: all 0.2s ease-in-out;
-ms-transition: all 0.2s ease-in-out;
-o-transition: all 0.2s ease-in-out;
transition: all 0.2s ease-in-out;
}

a:hover, a:focus {
    text-decoration: none;
}


img {margin-bottom:0;}


input[type="text"], input[type="email"], input[type="password"], textarea {
    padding: 1%;
    border: 1px solid #666;
    line-height: 20px;
    width: 100%;
    margin: 0 0 5px;
    background-color: #000;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    color:#fff;
}

.accelerate-button, input[type="reset"], input[type="button"], input[type="submit"], button {
    border-radius:0;
}

#content {
    min-height: 638px;
}

#content a:focus, #content a:hover {
    color: #00d44e;
    text-decoration: underline;
    text-decoration: none;
}

.entry-content ul, .entry-content ol {
     padding:0 0; 
     margin: 0 0 0 5px; 
}

#content .post, #content .page {
    padding-bottom: 0;
}


.entry-content li {
    line-height: inherit;
}
.widget-title {
    /* text-transform: uppercase; */
    /* font-weight: 600; */
}

#page {
    background: transparent;
    border-top: 0 !important;
}

.related {
    clear: both;
}

.page .entry-title {
   display: none; 
  
}

.page-title {
    text-align: center;
    border-bottom: 2px solid #ab80c3;
    margin-bottom: 20px;
}

.gform_validation_container {
    display: none !important;
}

.single-post #main {
    padding-top: 40px;
}

/*-----------------------------------------HEADER--------------------------------------------*/
.site-header {background: url('images/bg_3colourline.png') no-repeat center bottom; padding-bottom:10px;}
 
#header-text-nav-container {
    border-bottom: none;
    padding: 15px 0 23px;
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+85,46b6db+100 */
background: #000000; /* Old browsers */
background: -moz-linear-gradient(top, #000000 0%, #000000 88%, #46b6db 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #000000 0%,#000000 88%,#46b6db 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #000000 0%,#000000 88%,#46b6db 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#46b6db',GradientType=0 );
    border-top: 9px solid #71316d;; /* IE6-9 */
}
#header-text-nav-wrap {padding:0;position:relative;}
#header-left-section {margin:0; width:18%;}   

#header-right-section {width: 21%; position: absolute; right: 0; bottom: 16%;}
#header-right-sidebar {
    padding: 5px;
    font-size: 20px;
    font-weight: 700;
}

#header-right-sidebar p {
    color: #191919;
    line-height: 1;
    text-transform: uppercase;
    font-size: 26px;
    font-weight: 800;
    text-align: center;
    font-family: 'Oxygen', sans-serif;
}
#header-right-sidebar a {color: #fff;}
#header-right-sidebar a:hover {color:#00d44e;}

.contactus {font-size:1.8em;}
#header-logo-image {
    float: none;
    text-align: center;
    padding: 0;
}

#main {
    padding-top: 0;
    padding-bottom: 30px;
}
.home #main {padding-bottom:0;}
.inner-wrap {max-width:1530px;}

/*---------------------------------------MENU-------------------------------------------*/

/* Effect 15: scale down, reveal */


.main-navigation {
   float:left; background: transparent;
   bottom:18%;
   position:absolute;
   left:18%;
   width:60% !important;
}

.main-navigation ul {
    text-align: center;
    margin-bottom: 0;
    justify-content: space-between;
    display: flex;
}

.main-navigation li {
    float: none;
    display: inline-block;
    font-family: 'Oxygen', sans-serif;
/*    display: flex;
  justify-content: space-between;*/
  align-items: center;
  flex: 1 1 auto;
    
}


.main-navigation ul li ul li {
    display: block;
    background: #000;
    border-bottom:1px solid #333;
    border-left:1px solid #333;
    border-right:1px solid #333;
}
.main-navigation ul li ul li:last-child {border-bottom:1px solid #333;}

.main-navigation a {
    color: #fff;
    float: none;
    font-size: 1.5em;
    text-transform: uppercase;
    padding: 11px 23px;
    font-weight: 300;
}

.main-navigation a:hover, 
.main-navigation ul li ul li a:hover, 
.main-navigation ul li ul li:hover>a, 
.main-navigation ul li.current-menu-item ul li a:hover, 
.main-navigation ul li.current-menu-ancestor a, 
.main-navigation ul li.current-menu-item a, 
.main-navigation ul li.current_page_ancestor a, 
.main-navigation ul li.current_page_item a,
.main-navigation ul li:hover>a {
    background: transparent !important;
    color: #00d44e;
}
.main-navigation ul li ul li a, 
.main-navigation ul li.current-menu-item ul li a, 
.main-navigation ul li ul li.current-menu-item a, 
.main-navigation ul li.current_page_ancestor ul li a, 
.main-navigation ul li.current-menu-ancestor ul li a, 
.main-navigation ul li.current_page_item ul li a
{background: #000 !important; color: #fff;text-transform: uppercase;font-size: 1.0em;}


.main-small-navigation {
    background-color: rgba(0, 0, 0, 0);
}
.main-small-navigation .container {padding:0;}


.main-small-navigation li {
    background-color: rgba(0, 0, 0, 0.59);
}

.main-small-navigation li:hover a, .main-small-navigation li a {
    color: #fff;
    text-align: center;
    text-transform: uppercase;
}

.menu-toggle {
    cursor: pointer;
    text-align: center;
    padding-bottom: 4px;
    color: #fff;
    font-size: 20px;
    padding: 5px 0;
    text-transform: uppercase;
    background: #0054a6;
}

.menu-toggle:before {
    content: "\f0c9";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    font-size: 21px;
    color: #00d44e;
    padding-right: 10px;
    display: inline-block;
    width: 30px;
    height: 30px;
}

.main-navigation ul li ul {
    background: #000;
    border:0;
    width:100%;
    z-index:999;
}

.main-navigation ul li ul li a {
    color: #fff;
    text-transform: capitalize;
    text-align: left;
    background: #000;
}

.main-navigation ul li ul li a:before, .main-navigation ul li ul li a:after {
    display: none;
}

.main-navigation ul li ul li a:hover {
    color: #00d44e !important;
}

/*----------------------------------------FOOTER--------------------------------------------*/
footer {
    text-align: CENTER;
    background: #111111 url('images/bg_3colourline.png') no-repeat center bottom;
    padding-bottom:10px;
}

#colophon, #colophon p {
    font-size: 15px;
    line-height: 1.6;
    color: #fff;
}

footer h1, footer h2, footer h3, footer h4, footer h5, footer h6 {
    color: #fff;
}

.footer-menu {
   margin-bottom: 10px;
}

.footer-menu .menu li { line-height:1em;
   /* float: none;*/
}
.footer-menu .menu li + li {border-left:1px solid #fff;}

#copyright {
    color: #fff;
    font-size: 1.0em;
    text-align: center;
}
#copyright a {color: #fff;}

.footer-menu ul {
    margin: 0 auto;
    display: table;}

.footer-menu a {
    font-size: 1.2em;
    color: #fff;
    font-weight: 300;
    padding: 0 0.7em;
    line-height:1em;
    height: inherit;
}

.footer-menu a:hover {
    color: #00d44e !important;
}

.footer-widgets-wrapper, .footer-socket-wrapper {
    background: transparent;
    border-top: none;
}

.footer-socket-wrapper {border-top:0 !important; background:#111111;padding:30px 0 25px;}
 .footer-socket-wrapper .footer-menu {float:none;}

#colophon .widget ul li {
    display: inline-block;
    border-bottom: 0;
    padding: 3px 5px;
    text-transform: uppercase;
    font-size: 14px;
}

#colophon .widget {
    padding-bottom: 6px;
}

.footer-widgets-area {padding:18px 0; color:#fff; text-align:right; background: #111111; border-top:1px solid #c5b358;}
.footer-widgets-area .sow-icon-fontawesome {font-size:1.0em; color:#111111; }
.footer-widgets-area .sow-social-media-button {background: #c5b358 !important;padding: 0.3em 0.3em !important;margin: 0 0.3em !important;;;}

#colophon label {
    display: none;
}

#colophon .gform_wrapper {
    background: transparent;
}

#colophon .sow-social-media-button {
    border: none !important;
}

#colophon .sow-social-media-button:hover {
    background:#00d44e !important;
}
#secondary h3 span:before, .footer-widgets-area h3 span:before
{
    display: none !important;
}

footer .widget_sow-social-media-buttons h3.widget-title {font-size:14px !important; font-weight:400;}
footer .widget_sow-social-media-buttons h3.widget-title span {border-bottom:0 !important;}


/*--------------------------------------- WooCommerce -------------------------------------------*/

.woocommerce .woocommerce-breadcrumb {
    background: #f3f4f8;
    padding: 4px 10px;
}

.woocommerce .woocommerce-breadcrumb a {
    color: #ed1c24;
}

.woocommerce ul.products li.product a img {
    width: auto;
    max-width: 100%;
    height: auto;
    max-height: 120px;
    margin: 1em auto;
}

.woocommerce ul.products li.product a.woocommerce-LoopProduct-link {
    display: block;
    min-height: 250px;
    border: 1px solid #69abdd;
}

.woocommerce-loop-product__title {
    min-height: 86px;
    text-align: center;
}

.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    color: #ffffff;
    background-color: #ed1c24;
    margin: 0 auto;
    display: none;
    text-align: center;
}

.product-category > a {
    text-decoration: none;
    display: block;
    min-height: 250px;
    border: 1px solid #69abdd;
    text-align: center;
}

.panel {
    background: transparent;
}

.single-product td {
    vertical-align: middle;
    border: 1px solid #524fa2;
    text-align: center;
}

.single-product #content h2:first-of-type {
    display: none;
}

.single-product tr:first-of-type td {
    text-align: center;
    color: #000;
    font-weight: 600;
    font-size: 17px;
    border-bottom: none;
    width: 25%;
}

.single-product table {
    margin: 0 0 1.5em;
    width: 100%;
    border-collapse: separate;
    border-spacing: 10px 0;
}

/* ------------------------------------------Others -------------------------- */

.ow-button-base a {
    background: #00d44e !important;
    border: none !important;
    border-radius: 0 !important;
    text-transform: uppercase;
    font-weight: 700;
    font-size: 18px !important;
    padding: 10px 20px !important;
}
.ow-button-base a:hover {background: #0054a6 !important;}

.siteorigin-widget-tinymce li {
    list-style:none;
    position:relative;
}
.siteorigin-widget-tinymce li:before {
    content: "\f046";
    font-family: FontAwesome; 
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;
    font-size: 21px;
    color: #00d44e;
    padding-right: 10px;
    display: inline-block;
    width: 30px;
    height: 30px;
}

a.button01 {
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fcd600+0,ff6700+23,ff0000+50,bf006c+82,72007c+100 */
background: #fcd600; /* Old browsers */
background: -moz-linear-gradient(top, #fcd600 0%, #ff6700 23%, #ff0000 50%, #bf006c 82%, #72007c 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #fcd600 0%,#ff6700 23%,#ff0000 50%,#bf006c 82%,#72007c 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #fcd600 0%,#ff6700 23%,#ff0000 50%,#bf006c 82%,#72007c 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fcd600', endColorstr='#72007c',GradientType=0 ); /* IE6-9 */
    font-weight: bold;
    padding: 10px 20px;
    border-radius: 100px;
    line-height: 1.2em;
/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fcd600+0,ff6700+23,ff0000+50,bf006c+82,72007c+100 */
display: inline-block;
}
a.button01:hover {
    background: #5b0077; /* Old browsers */
background: -moz-linear-gradient(top, #5b0077 0%, #dc001a 23%, #ff0000 50%, #ff6700 72%, #ffc700 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #5b0077 0%, #dc001a 23%, #ff0000 50%, #ff6700 72%, #ffc700 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #5b0077 0%, #dc001a 23%, #ff0000 50%, #ff6700 72%, #ffc700 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#5b0077', endColorstr='#ffc700',GradientType=0 ); /* IE6-9 */
}

a.button02 {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#01adf7+1,0915ba+100 */
background: #01adf7; /* Old browsers */
background: -moz-linear-gradient(top, #01adf7 0%, #0817bb 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #01adf7 0%,#0817bb 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #01adf7 0%,#0817bb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01adf7', endColorstr='#0817bb',GradientType=0 ); /* IE6-9 */
    font-size: 1.3em;
    font-weight: 400;
    padding: 15px 2em;
    border-radius: 10px;
    line-height: 1.2em;
    text-transform: uppercase;
    color: #fff;
    display: table;
    margin: 30px 0;
}
a.button02:hover {
   /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#01adf7+1,0915ba+45,01adf7+100 */
background: #01adf7; /* Old browsers */
background: -moz-linear-gradient(top, #01adf7 1%, #0915ba 45%, #01adf7 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #01adf7 1%,#0915ba 45%,#01adf7 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #01adf7 1%,#0915ba 45%,#01adf7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01adf7', endColorstr='#01adf7',GradientType=0 ); /* IE6-9 */
text-shadow: 0 0 10px #fff;
color: #fff !important;
}


.sow-slider-image-wrapper h1 {font-size:2.5em !important;}

.g-recaptcha {
    transform:scale(0.77);
    transform-origin:0 0;
}

.entry-content .gform_wrapper ul {margin-left:0;}
.entry-content .gform_wrapper ul li {list-style:none;}
.entry-content .gform_wrapper input[type="submit"] {
    background: #01adf7; /* Old browsers */
background: -moz-linear-gradient(top, #01adf7 0%, #0817bb 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #01adf7 0%,#0817bb 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #01adf7 0%,#0817bb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01adf7', endColorstr='#0817bb',GradientType=0 ); /* IE6-9 */
margin:13px 0;
width:20%;
line-height: 1.5em; 
font-size:1.2em;
text-transform: uppercase;
font-weight: 400;
border-radius:5px;
-webkit-box-shadow: 2px 2px 3px 1px rgba(0,0,0,0.15);
box-shadow: 2px 2px 3px 1px rgba(0,0,0,0.15);
text-shadow: 0 0 10px #000000;
width:100%; 
padding:6px 20px;
}

.entry-content .gform_wrapper input[type="submit"]:hover {    background: #0817bb; /* Old browsers */
background: -moz-linear-gradient(top, #0817bb 0%, #01adf7 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #0817bb 0%, #01adf7 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #0817bb 0%, #01adf7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0817bb', endColorstr='#01adf7',GradientType=0 ); /* IE6-9 */
text-shadow: 0 0 10px #fff;}

.gform_wrapper textarea {height:120px;}

img.gfield_captcha {margin-bottom:5px;}
.gform_wrapper label{font-weight:400;margin-bottom:1px;}
.validation_error, .validation_message {color:#ff0000;}

.widget_text h3 span:before {
    content: "";
}


/* ------------------------------------------Homepage -------------------------- */

.ls-inner h2 {
    color:#deff6a;
    background: -webkit-linear-gradient(top, #00ffb4, #c9ff0d);
    background: linear-gradient(top, #00ffb4, #c9ff0d);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight:400;
}
.ls-inner .button01 {font-weight:400; color:#fff; padding: 0.5em 1.5em;}


.home-block1 {padding:10px 0; background-size:cover;}
.home-block1 h1 {color:#fff; font-family: 'Oxygen', sans-serif; font-weight: 300; font-size:2.5em;}
.home-block1 .panel-grid-cell, .home-block2 .panel-grid-cell, .home-block3 .panel-grid-cell:last-child {display: table;}
.home-block1 .so-panel, .home-block2 .so-panel, .home-block3 .panel-grid-cell:last-child .so-panel {display: table-cell; vertical-align: middle;}

.home-block2 {padding:90px 0;}
.home-block2 h2 {font-size:3.5em; position:relative; padding-bottom:50px;}
.home-block2 h2:after {position:absolute; content:""; background: url('images/home-block2-line01.png') no-repeat; width:252px; height:13px; bottom:0; left:0;}

.home-block3 {padding:40px 0; text-align: right;}
.home-block3 h3 {color:#fff; font-family: 'Oxygen', sans-serif; font-weight: 300; font-size:2.5em;} 


.home-block4 {padding:90px 0;}
.home-block4 .panel-grid-cell {background: #fff; max-width:480px; color:#454545; border-bottom:7px solid #71316d; -webkit-box-shadow: 0 0 15px 10px rgba(0,0,0,0.5);
box-shadow: 0 0 15px 5px rgba(0,0,0,0.5);}
.home-block4 .panel-grid-cell + .panel-grid-cell {border-bottom:7px solid #1a689c;}
.home-block4 .panel-grid-cell + .panel-grid-cell + .panel-grid-cell {border-bottom:7px solid #276340;}
.home-block4 .panel-grid-cell h3 {color:#000; font-size:1.4em; text-transform: uppercase;}
.home-block4 .panel-grid-cell:hover {margin-top:-10px;}
.home-block4 .so-panel {margin-bottom:20px !important;}
.home-block4 .so-widget-sow-editor {padding:0 30px;}
.home-block4 .panel-grid-cell:hover {background: #71316d; color:#fff; border-bottom:7px solid #fff;}
.home-block4 .panel-grid-cell:hover h3 {color:#fff;}
.home-block4 .panel-grid-cell + .panel-grid-cell:hover {background: #1a689c;}
.home-block4 .panel-grid-cell + .panel-grid-cell + .panel-grid-cell:hover {background: #276340; border-bottom:7px solid #fff}

.newsletter {padding:40px 0; text-align: center;}
.newsletter h3 {text-transform: uppercase; font-size: 36px;}
.newsletter p {max-width: 1180px; margin:0 auto 30px;}
.newsletter label {display: none;}
.newsletter .field {width:38%; float:left;}
.newsletter .field input {padding:10px 2.5%; line-height: 1.5em; border:2px solid #ddd; border-radius:5px; background: #fff; color:#333; width:98%;}
.newsletter .submit input[type="submit"] {
    /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#01adf7+0,0817bb+100 */
background: #01adf7; /* Old browsers */
background: -moz-linear-gradient(top, #01adf7 0%, #0817bb 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #01adf7 0%,#0817bb 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #01adf7 0%,#0817bb 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#01adf7', endColorstr='#0817bb',GradientType=0 ); /* IE6-9 */
margin:0;
width:20%;
line-height: 1.5em; 
font-size:1.2em;
text-transform: uppercase;
font-weight: 400;
border-radius:10px;
-webkit-box-shadow: 2px 2px 3px 1px rgba(0,0,0,0.15);
box-shadow: 2px 2px 3px 1px rgba(0,0,0,0.15);
text-shadow: 0 0 10px #000000;
}

.newsletter .submit input[type="submit"]:hover {
    background: #0817bb; /* Old browsers */
background: -moz-linear-gradient(top, #0817bb 0%, #01adf7 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top, #0817bb 0%, #01adf7 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom, #0817bb 0%, #01adf7 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#0817bb', endColorstr='#01adf7',GradientType=0 ); /* IE6-9 */
text-shadow: 0 0 10px #fff;
}

/* -----------------------------------Inner Page -------------------------- */

.content-area {max-width: 970px; margin:0 auto;}
.about-us-imgs img {border-radius:200px;}

.justified-gallery>a>img, .justified-gallery>div>img, .justified-gallery>a>a>img, .justified-gallery>div>a>img {top:0 !important; left:0 !important;}
.justified-gallery>div>img + p {margin-bottom:0;}

.products {padding:0 2px !important;}
.products .so-widget-sow-image {position:relative;}
.products h3.widget-title {position:absolute; bottom:0; left:0; width:100%; background-color: rgba(0,0,0,0.6);margin:0;padding:4px;text-align:center;}
.products .so-widget-sow-image:hover h3 {background-color: rgba(0,0,0,0.9); color:#00d44e ;}
.products .panel-grid-cell {margin-bottom:2px !important;}

.fat-gallery-item {border:2px solid #000;}

/* ------------------------------------------bootstrap modification -------------------------- */

@media (min-width: 1200px) {
   /* .container {width: 1070px !important;}   */ 
}


/* ------------------------------------------respoonsive style-------------------------- */

@media screen and (max-width: 1550px) {
    body {font-size:17px;}
    .inner-wrap {width:94%;}  
    .main-navigation a {font-size: 1.3em;}  
}


@media screen and (max-width: 1199px) {
    body {font-size:16px;}
    .sow-slider-image-wrapper {
    padding: 80px 20px !important;
    }
    .contactus {font-size: 1.4em; padding: 10px 15px;}
    .main-navigation a {padding:11px 15px; font-size: 1.2em;}

}

@media (max-width: 1024px) and (min-width: 768px) {
    .main-navigation li.menu-item-has-children a {
    padding: 12px 23px;
    }
    .main-navigation ul li ul {
    top: 100%;
    }
    .sub-toggle, .sub-menu .sub-toggle {right: 10px;}
    .ms-slide-info h2 {font-size:30px;}
}

@media screen and (max-width: 1023px) {
   #header-left-section {width:100%;}
}

@media (max-width: 1023px) and (min-width: 768px) {
    #header-right-section {width: 30%;}
}

@media screen and (max-width: 991px) {
    body {font-size:16px;}
    .single-product td {
        display: block;
        clear: both;
        width: 100%!important;
    }

    .single-product table {
        width: 100%!important;
    }

    h1, h2, h3, h4, h5, h6 {
       
        margin-bottom: 0;
    }
    h1, h2 {font-size:2.0em;}
    h3, h4 {font-size:1.5em;}
}

@media (max-width: 1024px) and (min-width: 768px) {
    .main-navigation li.menu-item-has-children:hover {
        background:inherit;
    }   
}

@media screen and (min-width: 768px) {
    #header-right-sidebar {}
    
}

@media screen and (max-width: 768px) {
    body {font-size:15px;}
    #header-logo-image {
        max-width: 90%;
        margin: 0 auto;
        margin-bottom: 10px;
    }
    .home-block1 h1, .home-block2 h2, .home-block3 h3, .newsletter h3 {font-size:1.8em;}
    .home-block4 .panel-grid-cell h3 {font-size:1.2em;}
    .footer-socket-wrapper .footer-menu a {padding: 0px 10px;}
}


@media screen and (max-width: 767px) {
    .main-navigation
    {
        margin-top: 0;
    }
     #header-right-section {width: 100%; position: relative;}
     .contactus {font-size: 1.2em;}
     #header-right-sidebar a.visible-xs {display: table !important; margin:0 auto;}
    #header-right-sidebar p {font-size:18px;}
    #header-text-nav-container {
        background-size: cover;
        padding: 15px;
    }
    #header-logo-image img {max-width:120px;}
    #content {
        min-height: 200px;
    }

    #header-text-nav-container .textwidget {
        padding-top: 0;
        text-align: center;
    }

    h1, .so-widget-sow-image-default-4333b04dd157 .sow-image-container {
        text-align: center !important;
    }

    #header-text {
        float: none;
    }

    .sow-slider-image-wrapper {
    padding: 40px 20px !important;
    }

    footer .tg-one-third {
        width: 100% !important;
        text-align: center;
        border-right: none !important;
    }
    .footer-menu .menu li + li {border:none;}
    .footer-socket-wrapper .footer-menu li {padding: 2px 0px;}
    .sow-features-feature
    {
        width: 50% !important;
    }

    .footer-widgets-area, 
    .social-media-button-container, 
    .sow-image-container, 
    #copyright 
    {text-align: center !important;}

    .so-widget-image {
        margin: 0 auto;
    }

    .main-navigation ul {
        display: none;
    }

    .footer-socket-wrapper .footer-menu li {
        display: block;
    }

    .home-block1, .home-block3 {text-align: center;}
    .home-block1 .button02 {margin:20px auto 0;}    
    .newsletter .field {width:100%;}
    .newsletter .submit input[type="submit"] {width:50%;}

}

@media screen and (max-width: 650px) {}

@media screen and (max-width: 410px) {
  

}
.sow-slider-image-wrapper .sow-hero-buttons {
    margin-top: 0!important;
}

   .facebook{
       color: #fff;
    
    padding-top: 11px;
  
    font-size: 20px;
}

